package net.northking.cctp.scriptcase.dto.ats;

import io.swagger.annotations.ApiModel;

@ApiModel(value = "")
public class ResultResponse {
    private String code;

    private String message;

    private Object data;

    private String atsUrl;

    private String ak;

    public String getAtsUrl() {
        return atsUrl;
    }

    public void setAtsUrl(String atsUrl) {
        this.atsUrl = atsUrl;
    }

    public String getAk() {
        return ak;
    }

    public void setAk(String ak) {
        this.ak = ak;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public Object getData() {
        return data;
    }

    public void setData(Object data) {
        this.data = data;
    }

}
